<template>
  <q-card flat class="q-pa-lg">
    <q-card-section>
      <div class="text-h4">{{ $t('Login') }}</div>
      <div class="text-subtitle2">{{ $t('LoginPage.LoginMessage') }}</div>
    </q-card-section>
    <q-card-section horizontal>
      <q-space />
      <q-btn
        :to="{ name: 'login' }"
        color="primary"
        :label="$t('LoginPage.ButtonMessage')"
      />
    </q-card-section>
  </q-card>
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'LoginComponent',
  setup() {
    return {};
  },
});
</script>
